.loginpage ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:  white !important;
}
.loginpage :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    white !important;
   opacity:  1;
}
.loginpage ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    white !important;
   opacity:  1;
}
.loginpage :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    white !important;
}
select.success {background:#dff0d8;border-color:#5cb85c;}
select.danger {background:#f2dede;border-color:#d9534f;}
option:not(:checked) { background-color: #ccc;}
.label-as-badge {border-radius: 1em;}

img.branding-login { margin-left: -6px;  padding-bottom: 15px; width: 100%; }
.form-signin{max-width:330px;margin:0 auto;padding:15px;text-align: center;}
.form-signin h1 {padding: 15px 0;}
.form-signin .form-signin-heading,.form-signin .checkbox{margin-bottom:10px;}
.form-signin .checkbox{font-weight:400;}
.form-signin .form-control{position:relative;height:auto;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:16px;padding:10px 10px 4px;}
.form-signin .form-control:focus{z-index:2;}
.form-signin input[type="email"]{margin-bottom:-1px;border-bottom-right-radius:0;border-bottom-left-radius:0;}
.form-signin input[type="password"]{margin-bottom:35px;border-top-left-radius:0;border-top-right-radius:0;}
.loginpage {background-color: #1d89ca;}
.form-signin-heading{color: white;text-align: center;}
.form-signin .form-control {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: medium none;box-shadow: none;text-align: center;color: white;border-bottom: 1px solid rgba(255, 255, 255, 0.5)}
.form-signin .form-control:focus {border-color: white;}
.checkbox > label {color: white; margin-bottom: 25px;}
.form-signin .btn {border-radius: 100px;display: inline;float: none;height: 50px;width: 50px;}
.form-signin .btn i {font-size: 25px;}
.top-marg25 {margin-top: 25px;}

.navbar-default {background-color: transparent;border: medium none;padding-bottom: 10px;padding-top: 10px;min-height: 94px;margin-bottom: 35px;}
.bs-example.header {background-color: #1d89ca;}
.header img.brand {width: 48%;}
.header h1 {color: white;font-size: 21px;margin-top: 12px;}
.header h1:after{color: white;font-size: 14px;content: '|';display: inline-block;padding: 0 10px 0 25px;}
.col-centered{float: none;margin: 0 auto;}
.footer{padding-bottom:25px;padding-top:25px;text-align:center;}
.navbar-default .navbar-nav > li > a { color: white; font-size: 16px;}
.navbar-default .navbar-nav > li > a:hover {text-decoration: underline;color: white;}
.navbar-default .navbar-nav > li > a:active {text-decoration: underline;color: white;}
.navbar-default .navbar-nav.navbar-right > li > a:hover {text-decoration:none;}

.noPaddingLeft{padding-left: 0;}
.noPaddingRight{padding-right: 0;}
.top-pad20 {padding-top: 20px;}
.top-marg20 {margin-top: 20px;}
.pad-top10 {padding-top: 10px;}
.pad-right5 {padding-right: 5px;}
.noMarginRight{margin-right:0;}

.table>tbody>tr>td a{text-decoration: none; color: #000;}

.form-control.search {border-color: blue;height: 35px;margin-top: 12px;padding: 2px 0 0 6px;}
.table.table-hover span {color: #ccc;font-size: 13px;padding: 0 10px;}
.container.bar {padding: 15px 10px;}
.row.bar {text-align: right;}

.no-gutter.row [class*="col-sm"] {padding-left: 0;padding-right: 0;}

.no-gutter.row .col-sm-6.pad-right10 {padding-right: 10px;}
#firstname {padding-right: 5px;}
#lastname {padding-left: 5px;}

h2 {border-bottom: 1px solid #1d89ca;color: #1d89ca;margin: 36px 0;padding: 0 0 7px;font-size: 34px;}
.navbar-brand img{width: 70%; margin-top: -13px;}


.form-control {background-color: #ccc;border: 1px solid rgba(0, 0, 0, 0.3); color: #000}

.table > thead > tr > th {background-color: #ddd;}

.homeCircles{ position: relative; min-height:420px;width: 100% ;display: block; width: 600px; margin: 100px auto 0;}
.homeCircles li{ position: absolute;  top: 50px; left: 0;text-align: center; color: #000; list-style: none;}
.homeCircles li:nth-of-type(2){ left: 264px;  top: -56px;}
.homeCircles li:nth-of-type(3){ left: 414px; top: 60px; }
.homeCircles li span:nth-of-type(1){ border-radius: 300px;background-color: red; width: 300px; height: 300px; display: inline-block;}
.homeCircles li span:nth-of-type(2){display: block;}
.homeCircles li:nth-of-type(2) span:nth-of-type(1){background-color:rgba(0,0,0,0.3); font-size: 44px; height: 160px; padding: 49px 0 0; width: 160px;}
.homeCircles li:nth-of-type(3) span:nth-of-type(1){ left: 800px; top: 110px; background-color:rgba(0,0,0,0.6);height: 220px;  width: 220px;padding: 70px 0 0;}
.homeCircles li span:nth-of-type(1):hover{background-color: rgba(0,0,0,1);}
.homeCircles strong:nth-of-type(1) { color: #fff; display: block; font-size: 57px;}
.homeCircles strong:nth-of-type(2) { background: #666 none repeat scroll 0 0; color: #fff; font-size: 25px; line-height: normal; padding: 4px 10px;}
.homeCircles strong:nth-of-type(2):hover{background: #333;}
.homeCircles strong a{color: #fff;}
.homeCircles a:hover{ text-decoration: none;}

.homeCircles li span:nth-of-type(1) { color: #fff; display: block; font-size: 57px; padding: 100px 0 0;}
.homeCircles li span:nth-of-type(2) { font-size: 19px; padding: 2px 0 0;}
.homeCircles li a span:nth-of-type(2){color: #000}

.thumVidPic{width: 60px;}

.col-md-offset-1 .form-control.border-radius-none {width: 200px;}
.input-daterange .inner{position: relative;}
.input-daterange i{position: absolute;right: 7px; top: 10px; z-index: 100;}

.border-radius-none {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #ccc;
    
}